Index: tests/regression/Molecules/Translation/testsuite-molecules-translation.at
===================================================================
--- tests/regression/Molecules/Translation/testsuite-molecules-translation.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
+++ tests/regression/Molecules/Translation/testsuite-molecules-translation.at	(revision cf5b40740d5d7a75cc4d37649723d13c88ecb510)
@@ -1,5 +1,5 @@
 #
 #    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2014 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
@@ -19,10 +19,10 @@
 
 AT_SETUP([Molecules - Translation])
-AT_KEYWORDS([molecules translate-atoms])
+AT_KEYWORDS([molecules translate-molecules])
 
 file=test.conf
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "1., 1., 1." --periodic 0], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
 
@@ -30,5 +30,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "-1., -1., -1." --periodic 0], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
 
@@ -37,10 +37,10 @@
 
 AT_SETUP([Molecules - Translation with Undo])
-AT_KEYWORDS([molecules translate-atoms undo])
+AT_KEYWORDS([molecules translate-molecules undo])
 
 file=test.conf
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0 --undo], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "1., 1., 1." --periodic 0 --undo], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test-undo.conf], 0, [ignore], [ignore])
 
@@ -48,5 +48,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0 --undo], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "-1., -1., -1." --periodic 0 --undo], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2-undo.conf], 0, [ignore], [ignore])
 
@@ -55,10 +55,10 @@
 
 AT_SETUP([Molecules - Translation with Redo])
-AT_KEYWORDS([molecules translate-atoms redo])
+AT_KEYWORDS([molecules translate-molecules redo])
 
 file=test.conf
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "1., 1., 1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
 
@@ -66,5 +66,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --translate-molecules --position "-1., -1., -1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
 
